/*     21739 : 장문 텍스트      */
.textarea__21739__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     112038 : 타이틀 텍스트      */
.title__112038__ {font-size:0}
.title__112038__ p.tit01:before {position: absolute;  top: 2px;    left: 0;    display: block;    content: '';    width: 10px;    height: 14px;    background:#e66d1e;    -webkit-transform: skew(-15deg);    transform: skew(-25deg);    -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);}
.title__112038__ p { 
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__112038__ p:before {content:'';position:absolute;;font-size:0}

.title__112038__.style_top p {padding-top:10px}
.title__112038__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112038__.style_right p {padding-right:14px}
.title__112038__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112038__.style_bottom p {padding-bottom:12px}
.title__112038__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112038__.style_left p {padding-left:14px}
.title__112038__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112038__.style_circle1 p {padding-left:18px}
.title__112038__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112038__.style_circle2 p {padding-left:18px}
.title__112038__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112038__ p {font-size:26px}
	.title__112038__.style_top p:before {width:26px}
	.title__112038__.style_right p:before {height:26px}
	.title__112038__.style_bottom p:before {width:26px}
	.title__112038__.style_left p:before {height:26px}
}

/*     21745 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21745__ .inline_block__21745__ {display:inline-block;vertical-align:top}
.text_wrap__21745__ .inline_block__21745__ .inner__21745__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21745__ .inline_block__21745__ .inner__21745__ .icon__21745__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__21745__ .inline_block__21745__ .inner__21745__ .icon__21745__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__21745__ .inline_block__21745__ .inner__21745__ .text__21745__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21745__.s_size_75 .inline_block__21745__ .inner__21745__ .icon__21745__ {padding-right:.5em;font-size:.75em}
.text_wrap__21745__.s_size_100 .inline_block__21745__ .inner__21745__ .icon__21745__ {padding-right:.5em;font-size:1em}
.text_wrap__21745__.s_size_150 .inline_block__21745__ .inner__21745__ .icon__21745__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21745__.s_size_200 .inline_block__21745__ .inner__21745__ .icon__21745__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21745__.s_size_250 .inline_block__21745__ .inner__21745__ .icon__21745__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21745__ .inline_block__21745__ .inner__21745__ {font-size:15px}
}

/*     21746 : 한줄 텍스트      */
.text__21746__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__21746__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__21746__ p {font-size:13px}
}

/*     21738 : 이미지      */
.img__21738__ {max-width:100%}
.img__21738__ * {box-sizing:border-box}
.img__21738__ a {display:block;vertical-align:top}
.img__21738__ img {width:px;vertical-align:top}

/*     21747 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21747__ .inline_block__21747__ {display:inline-block;vertical-align:top}
.text_wrap__21747__ .inline_block__21747__ .inner__21747__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21747__ .inline_block__21747__ .inner__21747__ .icon__21747__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__21747__ .inline_block__21747__ .inner__21747__ .icon__21747__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__21747__ .inline_block__21747__ .inner__21747__ .text__21747__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21747__.s_size_75 .inline_block__21747__ .inner__21747__ .icon__21747__ {padding-right:.5em;font-size:.75em}
.text_wrap__21747__.s_size_100 .inline_block__21747__ .inner__21747__ .icon__21747__ {padding-right:.5em;font-size:1em}
.text_wrap__21747__.s_size_150 .inline_block__21747__ .inner__21747__ .icon__21747__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21747__.s_size_200 .inline_block__21747__ .inner__21747__ .icon__21747__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21747__.s_size_250 .inline_block__21747__ .inner__21747__ .icon__21747__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21747__ .inline_block__21747__ .inner__21747__ {font-size:15px}
}

/*     21748 : 한줄 텍스트      */
.text__21748__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__21748__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__21748__ p {font-size:13px}
}

/*     21751 : 이미지      */
.img__21751__ {max-width:100%}
.img__21751__ * {box-sizing:border-box}
.img__21751__ a {display:block;vertical-align:top}
.img__21751__ img {width:px;vertical-align:top}

/*     21750 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21750__ .inline_block__21750__ {display:inline-block;vertical-align:top}
.text_wrap__21750__ .inline_block__21750__ .inner__21750__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21750__ .inline_block__21750__ .inner__21750__ .icon__21750__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__21750__ .inline_block__21750__ .inner__21750__ .icon__21750__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__21750__ .inline_block__21750__ .inner__21750__ .text__21750__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21750__.s_size_75 .inline_block__21750__ .inner__21750__ .icon__21750__ {padding-right:.5em;font-size:.75em}
.text_wrap__21750__.s_size_100 .inline_block__21750__ .inner__21750__ .icon__21750__ {padding-right:.5em;font-size:1em}
.text_wrap__21750__.s_size_150 .inline_block__21750__ .inner__21750__ .icon__21750__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21750__.s_size_200 .inline_block__21750__ .inner__21750__ .icon__21750__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21750__.s_size_250 .inline_block__21750__ .inner__21750__ .icon__21750__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21750__ .inline_block__21750__ .inner__21750__ {font-size:15px}
}

/*     21749 : 한줄 텍스트      */
.text__21749__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__21749__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__21749__ p {font-size:13px}
}

/*     21752 : 이미지      */
.img__21752__ {max-width:100%}
.img__21752__ * {box-sizing:border-box}
.img__21752__ a {display:block;vertical-align:top}
.img__21752__ img {width:px;vertical-align:top}

/*     112039 : 타이틀 텍스트      */
.title__112039__ {font-size:0}
.title__112039__ p.tit01:before {position: absolute;  top: 2px;    left: 0;    display: block;    content: '';    width: 10px;    height: 14px;    background:#e66d1e;    -webkit-transform: skew(-15deg);    transform: skew(-25deg);    -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);}
.title__112039__ p { 
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__112039__ p:before {content:'';position:absolute;;font-size:0}

.title__112039__.style_top p {padding-top:10px}
.title__112039__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112039__.style_right p {padding-right:14px}
.title__112039__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112039__.style_bottom p {padding-bottom:12px}
.title__112039__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112039__.style_left p {padding-left:14px}
.title__112039__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112039__.style_circle1 p {padding-left:18px}
.title__112039__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112039__.style_circle2 p {padding-left:18px}
.title__112039__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112039__ p {font-size:26px}
	.title__112039__.style_top p:before {width:26px}
	.title__112039__.style_right p:before {height:26px}
	.title__112039__.style_bottom p:before {width:26px}
	.title__112039__.style_left p:before {height:26px}
}

/*     21753 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21753__ .inline_block__21753__ {display:inline-block;vertical-align:top}
.text_wrap__21753__ .inline_block__21753__ .inner__21753__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21753__ .inline_block__21753__ .inner__21753__ .icon__21753__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__21753__ .inline_block__21753__ .inner__21753__ .icon__21753__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__21753__ .inline_block__21753__ .inner__21753__ .text__21753__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21753__.s_size_75 .inline_block__21753__ .inner__21753__ .icon__21753__ {padding-right:.5em;font-size:.75em}
.text_wrap__21753__.s_size_100 .inline_block__21753__ .inner__21753__ .icon__21753__ {padding-right:.5em;font-size:1em}
.text_wrap__21753__.s_size_150 .inline_block__21753__ .inner__21753__ .icon__21753__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21753__.s_size_200 .inline_block__21753__ .inner__21753__ .icon__21753__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21753__.s_size_250 .inline_block__21753__ .inner__21753__ .icon__21753__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21753__ .inline_block__21753__ .inner__21753__ {font-size:15px}
}

/*     21754 : 이미지      */
.img__21754__ {max-width:100%}
.img__21754__ * {box-sizing:border-box}
.img__21754__ a {display:block;vertical-align:top}
.img__21754__ img {width:px;vertical-align:top}

/*     21741 : 이미지      */
.img__21741__ {max-width:100%}
.img__21741__ * {box-sizing:border-box}
.img__21741__ a {display:block;vertical-align:top}
.img__21741__ img {width:px;vertical-align:top}

/*     21755 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21755__ .inline_block__21755__ {display:inline-block;vertical-align:top}
.text_wrap__21755__ .inline_block__21755__ .inner__21755__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21755__ .inline_block__21755__ .inner__21755__ .icon__21755__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__21755__ .inline_block__21755__ .inner__21755__ .icon__21755__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__21755__ .inline_block__21755__ .inner__21755__ .text__21755__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21755__.s_size_75 .inline_block__21755__ .inner__21755__ .icon__21755__ {padding-right:.5em;font-size:.75em}
.text_wrap__21755__.s_size_100 .inline_block__21755__ .inner__21755__ .icon__21755__ {padding-right:.5em;font-size:1em}
.text_wrap__21755__.s_size_150 .inline_block__21755__ .inner__21755__ .icon__21755__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21755__.s_size_200 .inline_block__21755__ .inner__21755__ .icon__21755__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21755__.s_size_250 .inline_block__21755__ .inner__21755__ .icon__21755__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21755__ .inline_block__21755__ .inner__21755__ {font-size:15px}
}

/*     21756 : 이미지      */
.img__21756__ {max-width:100%}
.img__21756__ * {box-sizing:border-box}
.img__21756__ a {display:block;vertical-align:top}
.img__21756__ img {width:px;vertical-align:top}

